Bug 1124047 - Error deleting Capsule from WebUI
Summary: Error deleting Capsule from WebUI
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Dominic Cleal
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-28 21:27 UTC by Shannon Hughes
Modified: 2017-02-23 21:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 16:49:21 UTC


Attachments (Terms of Use)
stack trace (13.67 KB, text/x-log)
2014-07-28 21:27 UTC, Shannon Hughes
no flags Details

Description Shannon Hughes 2014-07-28 21:27:29 UTC
Created attachment 921950 [details]
stack trace

Description of problem:

browsed to capsule page to delete an external capsule, 

https://sat6.katello.lan/smart_proxies/2-capsule-katello-lan

Hit the following error: 

Could not find the inverse association for hosts (:smart_proxies in ::Host::Managed)

attaching production.log with stack trace snipped

Comment 2 Dominic Cleal 2014-07-29 09:43:23 UTC
I can't reproduce this straight off.  Can you please confirm the software versions and ideally, a foreman-debug archive?


Note You need to log in before you can comment on or make changes to this bug.